/* ------------------------------ FUNCTIONS, MIXINS & EXTENDS ------------------------------ */
/* ------------------------------ STYLING -------------------------------------------------- */
.featured .featured-content .category {
  font-size: 1.3rem;
}
.featured .featured-content .featured-title {
  text-transform: uppercase;
}

.aspect-ratio .content .timer .timer-time span {
  font-weight: bold;
}

.btn {
  font-weight: 500;
}

.slick.slick-dossier-category-row .slick-row-title .category-dot .fa, .slick.slick-row-dossier .slick-row-title .category-dot .fa, .slick.slick-row-kiosk .slick-row-title .category-dot .fa, .slick.slick-row-article .slick-row-title .category-dot .fa, .slick.slick-row-general .slick-row-title .category-dot .fa {
  font-size: 1.5rem;
  vertical-align: middle;
}
.slick.slick-dossier-category-row .slick-row-title .category-dot .fa.custom-icon, .slick.slick-row-dossier .slick-row-title .category-dot .fa.custom-icon, .slick.slick-row-kiosk .slick-row-title .category-dot .fa.custom-icon, .slick.slick-row-article .slick-row-title .category-dot .fa.custom-icon, .slick.slick-row-general .slick-row-title .category-dot .fa.custom-icon {
  max-width: 16px;
}

footer.footer .panel-group .panel .panel-heading .panel-title {
  font-size: 2.6rem;
  font-weight: 500;
}
footer.footer .panel-group .panel .panel-heading .panel-title a.collapsed {
  color: black !important;
}
footer.footer .panel-group .panel .panel-body .h6 {
  font-size: 2rem;
}
footer.footer .panel-group .panel .panel-body p {
  font-size: 1.8rem;
}

.megamenu-mobile-collapse > .col:first-child {
  display: none;
}
.megamenu-mobile-collapse > .col:last-child {
  width: 100%;
}

@media (min-width: 992px) {
  #navbar-wrapper .megamenu .megamenu-dropdown #nav-menu .menu-item {
    font-size: 1.6rem;
  }
  #navbar-wrapper .megamenu .megamenu-dropdown #nav-menu .menu-item.mega-menu-col > a {
    font-weight: bold !important;
    letter-spacing: 1px;
  }
  #navbar-wrapper .megamenu .megamenu-dropdown #nav-menu .menu-item .sub-menu:not(.col) .menu-item {
    font-size: 1.4rem;
  }
  #navbar-wrapper .megamenu .megamenu-dropdown #nav-menu .menu-item-has-icon a {
    font-weight: bold !important;
    letter-spacing: 1px;
  }
  #navbar-wrapper .megamenu #nav-menu.upper-menu > .menu-item > a {
    letter-spacing: 1.33px;
  }
  #navbar-wrapper .megamenu #nav-menu.upper-menu > .menu-item > a:not(.text-italic) {
    font-weight: 500 !important;
  }
  #navbar-wrapper .megamenu .megamenu-menu-section .megamenu-menu-section-holder {
    -webkit-box-shadow: 0 4px 12px 1.5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 4px 12px 1.5px rgba(0, 0, 0, 0.2);
  }
  #navbar-wrapper .megamenu .megamenu-menu-section .megamenu-menus ul.secondary-nav {
    margin-top: 25px;
  }
  #navbar-wrapper .megamenu .megamenu-menu-section .megamenu-menus ul.secondary-nav li {
    margin-left: 45px;
  }
  #navbar-wrapper .megamenu .megamenu-menu-section .megamenu-menus ul.secondary-nav li a {
    font-size: 1.8rem;
  }
  #navbar-wrapper .megamenu .megamenu-menu-section .megamenu-menus ul.secondary-nav > li > a:not(.btn) {
    padding-left: 0;
    padding-right: 0;
    font-size: 2.4rem;
    letter-spacing: 1.6px;
  }
  #navbar-wrapper .megamenu .megamenu-menu-section .megamenu-menus ul.secondary-nav > li > a.btn {
    font-size: 2rem;
    font-weight: 500;
    letter-spacing: 1.33px;
  }
  #navbar-wrapper .megamenu .megamenu-menu-section .megamenu-menus ul.secondary-nav > li > a.btn .fa {
    font-size: 2.4rem;
  }
  #navbar-wrapper .megamenu .megamenu-menu-section .megamenu-menus ul.secondary-nav > li.main-menu-item a.main-menu-link {
    padding-top: 10px;
    padding-bottom: 12px;
  }
  #navbar-wrapper .megamenu .megamenu-menu-section .megamenu-menus ul.secondary-nav > li.main-menu-item a.main-menu-link.btn {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px !important;
  }

  #navbar-wrapper .megamenu .megamenu-menus .megamenu-collapse-holder .upper-menu > .menu-item {
    margin-right: 1em;
  }
  #navbar-wrapper .megamenu .megamenu-menus .megamenu-collapse-holder .upper-menu > .menu-item > a {
    font-size: 2rem;
    padding-top: 0.9rem !important;
  }
  #navbar-wrapper .megamenu .megamenu-menus .megamenu-collapse-holder .upper-menu > .menu-item > a:not(.btn) .fa {
    color: inherit !important;
  }
  #navbar-wrapper .megamenu .megamenu-menus .megamenu-collapse-holder .upper-menu > .menu-item > a.btn {
    padding: 0.9rem 1.7rem !important;
  }
  #navbar-wrapper .megamenu .megamenu-menus .megamenu-collapse-holder .upper-menu > .menu-item > a.btn .fa {
    font-size: 1.7rem;
  }
  #navbar-wrapper .megamenu .megamenu-menus .megamenu-collapse-holder .upper-menu > .menu-item.menu-item-has-children .fa {
    bottom: -3px !important;
  }
  #navbar-wrapper .megamenu .megamenu-menus .megamenu-collapse-holder .upper-menu > .menu-item .dropdown-menu {
    font-size: 1.8rem;
  }
  #navbar-wrapper .megamenu .megamenu-menus .megamenu-collapse-holder .upper-menu > .menu-item .dropdown-menu > li > a {
    color: black !important;
  }
  #navbar-wrapper .megamenu .megamenu-menus .megamenu-collapse-holder .upper-menu > .menu-item:not(.dynamic-font-color):not(.dynamic-font-color) > a:not(.btn) {
    color: black !important;
  }
  #navbar-wrapper .megamenu .megamenu-menus .megamenu-collapse-holder #navbar-user-menu .btn {
    font-size: 2rem;
    font-weight: 500;
    letter-spacing: 1.33px;
    border-radius: 10px !important;
    padding: 0.9rem 1.7rem;
  }
  #navbar-wrapper .megamenu .megamenu-menus #menu-megamenu .menu-item > a:not(.btn) .fa {
    color: inherit !important;
  }
}
@media (min-width: 992px) and (max-width: 1399px) {
  #navbar-wrapper .megamenu .logo-col {
    max-width: 20%;
  }
  #navbar-wrapper .megamenu .megamenu-dropdown #nav-menu .menu-item {
    font-size: 1.28rem;
  }
  #navbar-wrapper .megamenu .megamenu-dropdown #nav-menu .menu-item .sub-menu:not(.col) .menu-item {
    font-size: 1.12rem;
  }
  #navbar-wrapper .megamenu .megamenu-menu-section .megamenu-menus ul.secondary-nav li {
    margin-left: 30px;
  }
  #navbar-wrapper .megamenu .megamenu-menu-section .megamenu-menus ul.secondary-nav li a {
    font-size: 1.44rem;
  }
  #navbar-wrapper .megamenu .megamenu-menu-section .megamenu-menus ul.secondary-nav > li > a:not(.btn) {
    font-size: 1.92rem;
  }
  #navbar-wrapper .megamenu .megamenu-menu-section .megamenu-menus ul.secondary-nav > li > a.btn {
    font-size: 1.6rem;
  }
  #navbar-wrapper .megamenu .megamenu-menu-section .megamenu-menus ul.secondary-nav > li > a.btn .fa {
    font-size: 1.92rem;
  }

  #navbar-wrapper .megamenu .megamenu-menus .megamenu-collapse-holder .upper-menu > .menu-item {
    margin-right: 0.6em;
  }
  #navbar-wrapper .megamenu .megamenu-menus .megamenu-collapse-holder .upper-menu > .menu-item > a {
    font-size: 1.6rem;
    padding: 5px 8px !important;
  }
  #navbar-wrapper .megamenu .megamenu-menus .megamenu-collapse-holder .upper-menu > .menu-item > a.btn .fa {
    font-size: 1.36rem;
  }
  #navbar-wrapper .megamenu .megamenu-menus .megamenu-collapse-holder .upper-menu > .menu-item .dropdown-menu {
    font-size: 1.44rem;
  }
  #navbar-wrapper .megamenu .megamenu-menus .megamenu-collapse-holder #navbar-user-menu .btn {
    font-size: 1.6rem;
  }
}
.page-header h1, .page-header .h1, .page-header h2, .page-header .h2, .page-header h3, .page-header .h3, .page-header h4, .page-header .h4, .page-header h5, .page-header .h5, .page-header h6, .page-header .h6 {
  font-size: 6.4rem;
  font-weight: 600;
}
.page-header span {
  font-size: 2rem;
}

.featured .featured-content h2,
.featured .featured-content .h2 {
  font-size: 4.2rem;
  line-height: 4.8rem;
}
.featured .featured-content p {
  font-size: 2rem;
  font-weight: 400;
  letter-spacing: normal;
}

.slick.slick-dossier .featured-holder p {
  font-size: 1.4rem;
}
.slick.slick-dossier .featured-content p {
  font-size: 1.4rem;
}

#main .article-detail article {
  font-size: 1.8rem;
  line-height: 2.6rem;
}
#main .article-detail article h2 {
  font-size: 1.85em;
  margin-top: 1.25em;
  margin-bottom: 0.5em;
}
#main .article-detail article h3 {
  font-size: 1.4em;
}
#main .article-detail article h4,
#main .article-detail article h5,
#main .article-detail article h6 {
  font-size: 1em;
  color: black !important;
}
#main .article-detail article h4 {
  font-weight: bold;
}

.front-page-sidebar .front-page-sidebar-alt-items .front-page-sidebar-alt-item {
  border: 2px solid;
  padding: 18px 16px;
}
.front-page-sidebar .front-page-sidebar-alt-items .front-page-sidebar-alt-item .h2 {
  font-size: 2.2rem;
  margin-bottom: 1rem;
  font-weight: 500;
}
.front-page-sidebar .front-page-sidebar-alt-items .front-page-sidebar-alt-item p {
  font-size: 1.8rem;
}
.front-page-sidebar .front-page-sidebar-alt-items .front-page-sidebar-alt-item .btn {
  font-size: 1.6rem;
  padding: 8px 16px;
  line-height: 1;
}
.front-page-sidebar .front-page-sidebar-alt-items .front-page-sidebar-alt-item .btn .fa {
  font-size: 1.8rem;
}

.form-control::-webkit-input-placeholder {
  font-weight: normal;
}
.form-control:-moz-placeholder {
  font-weight: normal;
}
.form-control::-moz-placeholder {
  font-weight: normal;
}
.form-control:-ms-input-placeholder {
  font-weight: normal;
}
.form-control::placeholder {
  font-weight: normal;
}

.content-item-vacatures .content a:before {
  box-shadow: inset 0px 0px 12px 0;
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
  opacity: 0.5;
}

/* ------------------------------ LEARN DASH -------------------------------------------------- */
.single-sfwd-courses .learndash-wrapper .ld-item-list {
  margin: 0;
}
.single-sfwd-courses .ld-section-heading h2 {
  margin: 0 !important;
}

.content-item-sfwd-courses .content-labels-top .content-label.label-left {
  padding: 3px 12px 3px 14px !important;
  font-size: 0.9em !important;
}

.content-labels-bottom {
  padding: 12px 14px !important;
}

body.corners-medium_round .learndash-wrapper .ld-expand-button,
body.corners-medium_round .learndash-wrapper .ld-button,
body.corners-medium_round .learndash-wrapper .wpProQuiz_content .wpProQuiz_button,
body.corners-medium_round .learndash-wrapper .ld-alert,
body.corners-medium_round .learndash-wrapper .wpProQuiz_button,
body.corners-medium_round .learndash-wrapper .btn-blue,
body.corners-medium_round .learndash-wrapper .quiz_continue_link a,
.ld-content-actions .ld-content-action .sfwd-mark-complete input[type=submit] {
  border-radius: 10px !important;
}

body.corners-medium_round .ld-table-list-header {
  border-top-left-radius: 10px !important;
  border-top-right-radius: 10px !important;
}

body.corners-medium_round .ld-table-list {
  border-bottom-left-radius: 10px !important;
  border-bottom-right-radius: 10px !important;
}
